Loading...
Searching...
No Matches
topic_matcher.h File Reference
`#include <forward_list>`
`#include <initializer_list>`
`#include <map>`
`#include <memory>`
`#include <string>`
`#include <vector>`
`#include "mqtt/topic.h"`
`#include "mqtt/types.h"`

Go to the source code of this file.

## Data Structures

class | mqtt::topic_matcher< T >
class | mqtt::topic_matcher< T >::iterator
class | mqtt::topic_matcher< T >::const_iterator
class | mqtt::topic_matcher< T >::match_iterator
class | mqtt::topic_matcher< T >::const_match_iterator

## Namespaces

namespace | mqtt

## Detailed Description

Declaration of MQTT topic_matcher class

Date
  April 23, 2022

Author
  Frank Pagliughi